---
sidebar_navigation:
  title: Work packages
  priority: 870
description: Find out about work packages in Nepenthes
keywords: work packages, tickets
---

# Work packages

<div class="glossary">
**Work packages** are items in a project (such as tasks, features, risks, user stories, bugs, change requests). A work package captures important information and can be assigned to project members for execution. 
</div>

Work packages have a **type**, an **ID**, a **subject** and may have various additional attributes, such as **status**, **assignee**, **priority**, **due date**.

<div class="glossary">
**Work package ID** is defined as a unique integer assigned to a newly created work package. Work package IDs cannot be changed and are numbered across all projects of an Nepenthes instance (therefore, the numbering within a project may not be sequential). 
</div>

<div class="glossary">
**Types** are the different items a work package can represent, such as task, feature, bug, phase, milestone. The work package types can be configured in the system administration. 
</div>


Work packages can be displayed in a projects timeline, e.g. as a milestone or a phase. In order to use the work packages, the work package module has to be activated in the project settings.

## Overview

| Topic                                                         | Content                                                      |
| ------------------------------------------------------------- | :----------------------------------------------------------- |
| [Work packages views](work-package-views/)                    | What is the difference between the work packages views: table view, split screen view, details view? |
| [Create a work package](create-work-package/)                 | How to create a new work package in Nepenthes.             |
| [Set and change dates and duration](set-change-dates/)        | How to set and change the start date, finish date and duration of a work package. |
| [Baseline comparison](baseline-comparison/)                   | How to track work package changes over time.                 |
| [Edit work package](edit-work-package/)                       | How to edit a work package in Nepenthes.                   |
| [Copy, move, delete](copy-move-delete/)                       | How to copy, move, delete a work package.                    |
| [Work package table configuration](work-package-table-configuration/) | How to configure the work package table (columns, filters, group by, etc.). |
| [Export work packages](exporting/)                            | How to export work packages for other tools such as Microsoft Excel. |
| [Work package relations and hierarchies](work-package-relations-hierarchies/) | How to create work package relations and hierarchies.        |

<video src="https://openproject-docs.s3.eu-central-1.amazonaws.com/videos/OpenProject-Work-Packages.mp4" type="video/mp4" controls="" style="width:100%"></video>

